@charset "utf-8";

body {
	color:#333;
	background-color:#cdcdcd;
}

#hint {
	color:#fff;
	background-image:url(k60.png);
}

#hint a {color:#fff;}

#hint span {
	background-color:#fff;
	color:#000;
}

#header {background-color:#eee;}

#header #title {
	background-image:url(w80.png);
	color:#000;
}

#splash #header #starttext {color:#fff;}

#galleries td.folder {background-image:url(k10.png);}

#galleries td.folder:hover {background-image:url(k20.png);}

.scrbar {background-image:url(k20.png);}

#images a {color:#000;}

#controls {background-image:url(w80.png);}

#thumbs {background-image:url(w80.png);}

ul.thmb li:hover {background-color:#ccc;}

ul.thmb li.active {background-color:#aaa;}

ul.thmb li a span {color:#fff;}

.caption {
	color:#000;
	background-image:url(w80.png);
}

.caption .menu div.shares,
#images .caption .menu a.btn {
	background-color:#cdcdcd;
	border:1px solid #ddd;
	color:#333;
}

#images .caption .menu a.btn:hover {border:1px solid #999;}

#images .caption .menu a.active {
	border:1px solid #bbb;
	color:#000;
}

#images .caption .menu span.nr {
	background-image:url(k20.png);
	color:#666;
}

#images .caption .menu span.nr b {color:#000;}

#images .caption .meta {color:#666;}

#images .caption .meta b {color:#000;}

#images .caption .shop form #shopSelect,
#images .caption .shop form #shopQuantity,
#images .caption .shop form #shopAmount {
	border:1px solid #ccc;
}

#images .caption .shop form #shopAmount {
	background-color:#fff;
	color:#000;
}

#help .window {
	border:3px solid #ccc;
	background-color:#fff;
}

#help .window h2 {color:#000;}

#help .window em {
	background-color:#ddd;
	color:#000;
}

#help .window b {color:#000;}
